<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>26.遗传开某打某</脚本名称>
  <脚本描述>26.遗传开某打某
1.根据近期开奖数据选出胆码并生成单式，
2.自定义胆码出现次数和是否计算重码。
举例1：
统计位置：万千百十个  全选表示五个位置选出不同数
统计期数：设置1就是当前开奖号码，设置2表示最近2期出现胆码相加
胆码次数：自定义12345
胆码计重：生成单式包含重码
最大注数：推荐号码总注数超过该值时取消推荐
挂时追期：推荐号码不中时保留并继续追踪期数
开奖位置：选择几星玩法</脚本描述>
</配置>